@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/261/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk819 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk821 > div { margin:0 auto; max-width:1020px; }
#bk824 { background-color:#374C83; }
#bk824 > div { margin:0 auto; max-width:1200px; }
#bk825 { background-color:#FAFAFA; }
#bk825 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk820 > div { margin:0 auto; max-width:2000px; }
#bk820 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk828 { background-color:#FFFFFF; }
#bk826 { background-color:#FF9900; }
#bk826 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk819.b-plain > .column,#bk819.b-plain > .g-column,#bk819.b-both_diff > .column,#bk819.b-both_diff > .g-column,#bk819.b-headlines > .column,#bk819.b-headlines > .g-column,#bk819.b-album > .column,#bk819.b-album > .g-column,#bk819.b-tab > .column,#bk819.b-tab > .g-column,#bk819.b-accordion > .column,#bk819.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk819 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk827.b-plain > .column,#bk827.b-plain > .g-column,#bk827.b-both_diff > .column,#bk827.b-both_diff > .g-column,#bk827.b-headlines > .column,#bk827.b-headlines > .g-column,#bk827.b-album > .column,#bk827.b-album > .g-column,#bk827.b-tab > .column,#bk827.b-tab > .g-column,#bk827.b-accordion > .column,#bk827.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk821.b-plain > .column,#bk821.b-plain > .g-column,#bk821.b-both_diff > .column,#bk821.b-both_diff > .g-column,#bk821.b-headlines > .column,#bk821.b-headlines > .g-column,#bk821.b-album > .column,#bk821.b-album > .g-column,#bk821.b-tab > .column,#bk821.b-tab > .g-column,#bk821.b-accordion > .column,#bk821.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk822.b-plain > .column,#bk822.b-plain > .g-column,#bk822.b-both_diff > .column,#bk822.b-both_diff > .g-column,#bk822.b-headlines > .column,#bk822.b-headlines > .g-column,#bk822.b-album > .column,#bk822.b-album > .g-column,#bk822.b-tab > .column,#bk822.b-tab > .g-column,#bk822.b-accordion > .column,#bk822.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk823.b-plain > .column,#bk823.b-plain > .g-column,#bk823.b-both_diff > .column,#bk823.b-both_diff > .g-column,#bk823.b-headlines > .column,#bk823.b-headlines > .g-column,#bk823.b-album > .column,#bk823.b-album > .g-column,#bk823.b-tab > .column,#bk823.b-tab > .g-column,#bk823.b-accordion > .column,#bk823.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk824.b-plain > .column,#bk824.b-plain > .g-column,#bk824.b-both_diff > .column,#bk824.b-both_diff > .g-column,#bk824.b-headlines > .column,#bk824.b-headlines > .g-column,#bk824.b-album > .column,#bk824.b-album > .g-column,#bk824.b-tab > .column,#bk824.b-tab > .g-column,#bk824.b-accordion > .column,#bk824.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk825.b-plain > .column,#bk825.b-plain > .g-column,#bk825.b-both_diff > .column,#bk825.b-both_diff > .g-column,#bk825.b-headlines > .column,#bk825.b-headlines > .g-column,#bk825.b-album > .column,#bk825.b-album > .g-column,#bk825.b-tab > .column,#bk825.b-tab > .g-column,#bk825.b-accordion > .column,#bk825.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk825 > div { padding: 15px; }
		#bk820.b-plain > .column,#bk820.b-plain > .g-column,#bk820.b-both_diff > .column,#bk820.b-both_diff > .g-column,#bk820.b-headlines > .column,#bk820.b-headlines > .g-column,#bk820.b-album > .column,#bk820.b-album > .g-column,#bk820.b-tab > .column,#bk820.b-tab > .g-column,#bk820.b-accordion > .column,#bk820.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk820 > div { padding: 15px; }
		#bk828.b-plain > .column,#bk828.b-plain > .g-column,#bk828.b-both_diff > .column,#bk828.b-both_diff > .g-column,#bk828.b-headlines > .column,#bk828.b-headlines > .g-column,#bk828.b-album > .column,#bk828.b-album > .g-column,#bk828.b-tab > .column,#bk828.b-tab > .g-column,#bk828.b-accordion > .column,#bk828.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk826.b-plain > .column,#bk826.b-plain > .g-column,#bk826.b-both_diff > .column,#bk826.b-both_diff > .g-column,#bk826.b-headlines > .column,#bk826.b-headlines > .g-column,#bk826.b-album > .column,#bk826.b-album > .g-column,#bk826.b-tab > .column,#bk826.b-tab > .g-column,#bk826.b-accordion > .column,#bk826.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk826 > div { padding: 15px; }
	}


#imgsrc24_1{width:280px;}
#imgsrc134_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc24_1{width:230px;}
	#imgsrc134_1{width:250px;}
}
